Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Categories

Get
GET /calendarmodules/{moduleId}/categories/{categoryId}
https://api.relesysapp.net/api/v1.4/calendarmodules/{moduleId}/categories/{categoryId}
Get the calendar category with ID categoryId.
Scopes: relesys.api, relesys.api:read, relesys.api.calendars, relesys.api.calendars:read
URL Path
moduleId string / guid required
categoryId string / guid required
Responses
application/json
JSON
{"data":{"id":"002063fa-78c9-494c-a49b-463a4c346659","url":null,"creationDateTime":"2026-11-20T20:45:31.8957693+00:00","lastModifiedDateTime":"2026-11-21T20:45:31.8957693+00:00","locales":[{"culture":"en-GB","title":"Calendar category locale title example 1"},{"culture":"da-DK","title":"Calendar category locale title example 2"}]}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    title string      
   url string